libnovaconfig(1)

NAME
libnovaconfig - config helper for libnova development

SYNOPSIS
libnovaconfig [--version]

DESCRIPTION
config program for libnova.
prints usage without any options and returns -1

  Generic options:

--version
    Show libnova version

SEE-ALSO
Upstream homepage

http://libnova.sourceforge.net/index.html

AUTHOR
libnovaconfig was written by Liam Girdwood

This manual page was written by Sune Vuorela <sune@debian.org>, for the Debian project (but may be used by others).